@font-face {
  font-family: 'heebo';
  font-weight: 100;
  src: url("../assets/fonts/Heebo-Thin.ttf");
}
@font-face {
  font-family: 'heebo';
  font-weight: 300;
  src: url("../assets/fonts/Heebo-Light.ttf");
}
@font-face {
  font-family: 'heebo';
  font-weight: 400;
  src: url("../assets/fonts/Heebo-Regular.ttf");
}

@font-face {
  font-family: 'heebo';
  font-weight: 500;
  src: url("../assets/fonts/Heebo-Medium.ttf");
}

@font-face {
  font-family: 'heebo';
  font-weight: 600;
  src: url("../assets/fonts/Heebo-SemiBold.ttf");
}

@font-face {
  font-family: 'heebo';
  font-weight: 700;
  src: url("../assets/fonts/Heebo-Bold.ttf");
}

@font-face {
  font-family: 'heebo';
  font-weight: 800;
  src: url("../assets/fonts/Heebo-ExtraBold.ttf");
}

@font-face {
  font-family: 'heebo';
  font-weight: 900;
  src: url("../assets/fonts/Heebo-Black.ttf");
}

@font-face {
  font-family: 'rubik';
  src: url("../assets/fonts/Rubik-Regular.ttf");
}

* {
  padding: 0;
  margin: 0;
}

html {
  font-size: 1vw;
}

html,
body {
  height: 100%;
  width: 100%;
  scroll-behavior: smooth;
  direction: rtl;
}

html,
body,
input,
button {
  font-family: 'heebo', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-weight: 400;
}

.container {
  width: 100%;
  display: flex;
}

@media (max-width: 1024px) {
  .container {
    flex-direction: column;
  }
}

.container .content {
  width: 80vw;
  height: 44rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  position: relative;
  background-size: cover;
  position: relative;
  background-position: top;
  background-position: top;
}

.container .content.all-models {
  background-image: url("../assets/img/bg.jpg");
}

@media (max-width: 1024px) {
  .container .content.all-models {
    height: 158.4375rem;
    background-image: url("../assets/img/bg-mobile.jpg");
  }
}

.container.model {
  background-image: url("../assets/img/bg.jpg");
  background-size: cover;
  background-position: center -2vw;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2;
  z-index: 1;
  overflow: hidden;
}

@media (max-width: 1024px) {
  .container.model {
    height: 203.125rem;
    background-image: url("../assets/img/bg-mobile.jpg");
    position: relative;
    height: 200vw;
    background-position: center top;
    margin-top: 0;
  }
}

.container.model2 {
  background-image: url("../assets/img/bg3.jpg");
}

@media (max-width: 1024px) {
  .container.model2 {
    height: 203.125rem;
    background-image: url("../assets/img/bg3-mob.jpg");
    position: relative;
  }
}

.container.model3 {
  background-image: url("../assets/img/bg4.jpg");
}

@media (max-width: 1024px) {
  .container.model3 {
    height: 203.125rem;
    background-image: url("../assets/img/bg4-mob.jpg");
    position: relative;
  }
}

@media (max-width: 1024px) {
  .container .content {
    width: 100%;
    padding-top: 16rem;
  }
}

@media (max-width: 1024px) {
  .container .content nav {
    width: 100%;
    height: 15.625rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #092240;
    padding: 0 3.59375rem;
    box-sizing: border-box;
    position: fixed;
    z-index: 3;
    top: 0;
  }
  .container .content nav.on ul {
    right: 0;
  }
}

.container .content nav .hamburger {
  display: none;
}

@media (max-width: 1024px) {
  .container .content nav .hamburger {
    display: initial;
    width: 7.5rem;
    height: 4.375rem;
    position: relative;
    transform: rotate(0deg);
    z-index: 10;
    transition: .5s ease-in-out;
    cursor: pointer;
    /* display: none; */
  }
  .container .content nav .hamburger > div {
    width: 100%;
    height: 20%;
    background-color: #ffffff;
    display: block;
    position: absolute;
    opacity: 1;
    right: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
  }
  .container .content nav .hamburger > div:nth-of-type(1) {
    top: 0;
  }
  .container .content nav .hamburger > div:nth-of-type(2) {
    top: 50%;
  }
  .container .content nav .hamburger > div:nth-of-type(3) {
    top: 100%;
  }
  .container .content nav .hamburger.on > div {
    background-color: white;
  }
  .container .content nav .hamburger.on > div:nth-of-type(1) {
    top: 50%;
    transform: rotate(135deg);
  }
  .container .content nav .hamburger.on > div:nth-of-type(2) {
    right: -9.375rem;
    opacity: 0;
  }
  .container .content nav .hamburger.on > div:nth-of-type(3) {
    width: 100%;
    top: 50%;
    transform: rotate(-135deg);
  }
}

.container .content nav > img {
  display: none;
}

@media (max-width: 1024px) {
  .container .content nav > img {
    display: initial;
    margin-right: auto;
  }
}

.container .content nav ul {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  list-style-type: none;
  line-height: 1;
  /* display: none; */
}

@media (max-width: 1024px) {
  .container .content nav ul {
    height: 100rem;
    width: 50%;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background-color: #000;
    position: fixed;
    top: 0;
    right: -50rem;
    transition: 400ms ease-in-out;
    z-index: 9;
    padding: 20rem 0;
    border-left: 0.1rem solid white;
    border-bottom: 0.1rem solid white;
    box-sizing: border-box;
  }
}

.container .content nav ul li {
  margin: 0 1.25rem;
  margin-top: 1.19792rem;
  margin-bottom: 1rem;
}

.container .content nav ul li a {
  display: flex;
  align-items: center;
  font-size: 0.9375rem;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  border-bottom: 0.05208rem solid transparent;
}

@media (max-width: 1024px) {
  .container .content nav ul li a {
    font-size: 4.6875rem;
    border-bottom: 0.15625rem solid transparent;
    padding-bottom: 1rem;
  }
}

.container .content nav ul li a.active, .container .content nav ul li a:hover {
  color: white;
  border-bottom: 0.05208rem solid white;
}

@media (max-width: 1024px) {
  .container .content nav ul li a.active, .container .content nav ul li a:hover {
    border-bottom: 0.15625rem solid white;
  }
}

.container .content nav ul li a .new {
  width: 1.35417rem;
  height: 0.67708rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.41667rem;
  color: white;
  background: #00b0ff;
  margin-left: 0.2rem;
}

@media (max-width: 1024px) {
  .container .content nav ul li a .new {
    width: 5rem;
    height: 3rem;
    font-size: 2rem;
    margin-left: 2rem;
  }
}

.container .content #text {
  color: #0b233a;
  text-align: center;
  font-size: 3.8rem;
  margin-top: 2rem;
}

.container .content #text #headline_desk {
  display: block;
}

@media (max-width: 1024px) {
  .container .content #text #headline_desk {
    display: none;
  }
}

.container .content #text .headline_mob {
  display: none;
}

@media (max-width: 1024px) {
  .container .content #text .headline_mob {
    display: block;
  }
}

.container .content #text h1,
.container .content #text h2,
.container .content #text h3 {
  font-weight: 700;
  line-height: 1;
}

.container .content #text h1 {
  font-size: 100%;
  margin-bottom: 0;
  font-weight: 900;
}

@media (max-width: 1024px) {
  .container .content #text h1 {
    font-size: 180%;
    margin-top: 1.1875rem;
    margin-bottom: 0.375rem;
    /* font-weight: normal; */
  }
}

.container .content #text #sub_title_all-models,
.container .content #text #title_all-models {
  font-weight: 900;
}

.container .content #text > h2 {
  font-size: 80%;
  margin-bottom: 0.78125rem;
  font-weight: 400;
}

@media (max-width: 1024px) {
  .container .content #text > h2 {
    font-size: 150%;
    margin-bottom: 4.3125rem;
    font-weight: 500;
    font-weight: normal;
    width: 70%;
    margin: 0 auto;
  }
}

.container .content #text #date {
  /* width: 21rem; */
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background-image: url("../assets/img/date-bg.png"); */
  background-size: 100% 100%;
  margin: auto;
  position: relative;
  padding: 1.5% 5%;
  display: inline-block;
  font-size: 2.54583rem;
}


.container .content #text #date:after{
  position: absolute;
  content: 'x';
  transform: skew(-25deg);
  background: #0fa6b7;
  right: 0;
  height: 100%;
  width: 100%;
  color: transparent;
  top: 0;
}

@media (max-width: 1024px) {
  .container .content #text #date {
    width: 47.125rem;
    height: auto;
    width: auto;
    font-size: 8vw;
    padding: 1vw 5vw;
  }
}

.container .content #text #date h2 {
  font-size: 3.64583rem;
  position: relative;
  z-index: 1;
  font-size: 100%;
}

@media (max-width: 1024px) {
  .container .content #text #date h2 {
    font-size: 10rem;
    font-size: 100%;
  }
}

.container .banner1 {
  display: none;
  width: 25.41667rem;
  height: 6.35417rem;
  background: url("../assets/img/banner-bg.png");
  background-size: 100% 100%;
  flex-direction: column;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 1.5625rem;
}

.container .banner1.on {
  display: flex;
}

@media (max-width: 1024px) {
  .container .banner1 {
    width: 96.09375rem;
    height: 22.03125rem;
    flex-direction: column;
    align-items: center;
    position: absolute;
    bottom: 3rem;
  }
}

.container .banner1 img {
  width: 21.77083rem;
}

@media (max-width: 1024px) {
  .container .banner1 img {
    width: 75.78125rem;
    height: 12.8rem;
    margin-bottom: 1rem;
  }
}

.container .banner1 h4 {
  font-size: 1.45833rem;
  font-weight: 600;
  line-height: 1;
  color: white;
}

@media (max-width: 1024px) {
  .container .banner1 h4 {
    font-size: 4.375rem;
  }
}

.container .banner2,
.container .banner2_ev {
  width: 23.95833rem;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  color: white;
  background: linear-gradient(rgb(133 146 157 / 81%) 50%, #fff);
  padding-top: 2rem;
  box-sizing: border-box;
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  display: none;
}

@media (max-width: 1024px) {
  .container .banner2,
  .container .banner2_ev {
    width: 90.625rem;
    height: fit-content;
    padding-top: 7.8125rem;
    position: initial;
    padding: 5rem 0;
    margin: auto;
    margin-bottom: 2rem;
    margin-top: 81rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top:121rem;
  }
}

.container .banner2.on,
.container .banner2_ev.on {
  display: flex;
}

.container .banner2 h3,
.container .banner2_ev h3 {
  font-size: 2.34375rem;
  font-weight: 600;
  margin-bottom: 0.72917rem;
  line-height: 1;
  color: #fff;
  background: #0fa6b7;
}

@media (max-width: 1024px) {
  .container .banner2 h3,
  .container .banner2_ev h3 {
    font-size: 10.4375rem;
    margin-bottom: 3rem;
  }
}

@media (max-width: 1024px) {
  .container .banner2 h3 span,
  .container .banner2_ev h3 span {
    font-size: 5.82292rem;
  }
}

.container .banner2 h5,
.container .banner2_ev h5 {
  font-size: 1.71875rem;
  font-weight: 700;
  line-height: 1;
}

@media (max-width: 1024px) {
  .container .banner2 h5,
  .container .banner2_ev h5 {
    font-size: 6.09375rem;
  }
}

.container .banner2 h5 span,
.container .banner2_ev h5 span {
  font-size: 1.35417rem;
  font-weight: 600;
}

@media (max-width: 1024px) {
  .container .banner2 h5 span,
  .container .banner2_ev h5 span {
    font-size: 4.0625rem;
  }
}

.container .banner2 > h5,
.container .banner2_ev > h5 {
  margin-bottom: 0.5rem;
  color: #fff;
}

@media (max-width: 1024px) {
  .container .banner2 > h5,
  .container .banner2_ev > h5 {
    margin-bottom: 1rem;
  }
}

.container .banner2 .banner-text-container,
.container .banner2_ev .banner-text-container {
  background-color: #0fa6b7;
  padding: 0.41667rem 0.83333rem;
  margin-bottom: 0;
}

.container .banner2 .banner-text-container.noPadding,
.container .banner2_ev .banner-text-container.noPadding {
  margin-bottom: 0;
  padding-bottom: 0;
}

@media (max-width: 1024px) {
  .container .banner2 .banner-text-container,
  .container .banner2_ev .banner-text-container {
    padding: 1.25rem 2.5rem;
    margin-bottom: 0;
  }
}

.container .banner2 .textAndLine1,
.container .banner2_ev .textAndLine1 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  position: relative;
}

@media (max-width: 1024px) {
  .container .banner2 .textAndLine1,
  .container .banner2_ev .textAndLine1 {
    margin-bottom: 2rem;
  }
}

.container .banner2 .textAndLine1-line,
.container .banner2_ev .textAndLine1-line {
  width: 21.5rem;
  height: 0.05208rem;
  background: #c1c1c2;
  /* width: 100%; */
  height: 0.05208rem;
  background: #c1c1c2;
  /* transform: translate(-50%, -50%); */
  z-index: 1;
}

@media (max-width: 1024px) {
  .container .banner2 .textAndLine1-line,
  .container .banner2_ev .textAndLine1-line {
    width: 8.75rem;
    height: 0.15625rem;
  }
}

.container .banner2 .textAndLine1-text,
.container .banner2_ev .textAndLine1-text {
  margin: 0 0.3rem;
}

@media (max-width: 1024px) {
  .container .banner2 .textAndLine1-text,
  .container .banner2_ev .textAndLine1-text {
    margin: 0 1rem;
  }
}

.container .banner2 .textAndLine1-text h5,
.container .banner2_ev .textAndLine1-text h5 {
  font-size: 1.61458rem;
  color: #000;
}

@media (max-width: 1024px) {
  .container .banner2 .textAndLine1-text h5,
  .container .banner2_ev .textAndLine1-text h5 {
    font-size: 5.78125rem;
  }
}

.container .banner2 .textAndLine2,
.container .banner2_ev .textAndLine2 {
  width: 22.39583rem;
  height: 2.70833rem;
  position: relative;
  margin-bottom: 0.52083rem;
}

@media (max-width: 1024px) {
  .container .banner2 .textAndLine2,
  .container .banner2_ev .textAndLine2 {
    width: 67.96875rem;
    height: 8.125rem;
    margin-bottom: 3.125rem;
  }
}

.container .banner2 .textAndLine2-line,
.container .banner2_ev .textAndLine2-line {
  width: 100%;
  height: 0.05208rem;
  background: #c1c1c2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

@media (max-width: 1024px) {
  .container .banner2 .textAndLine2-line,
  .container .banner2_ev .textAndLine2-line {
    width: 75rem;
    height: 0.15625rem;
  }
}

.container .banner2 .textAndLine2-text,
.container .banner2_ev .textAndLine2-text {
  width: 2.70833rem;
  height: 2.70833rem;
  display: flex;
  background-color: #0fa6b7;
  border-radius: 50%;
  margin: auto;
  position: relative;
  z-index: 2;
}

@media (max-width: 1024px) {
  .container .banner2 .textAndLine2-text,
  .container .banner2_ev .textAndLine2-text {
    width: 8.125rem;
    height: 8.125rem;
  }
}

.container .banner2 .textAndLine2-text h5,
.container .banner2_ev .textAndLine2-text h5 {
  margin: auto;
  line-height: 1;
}

.container .banner2 .line,
.container .banner2_ev .line {
  display: none;
}

@media (max-width: 1024px) {
  .container .banner2 .line,
  .container .banner2_ev .line {
    display: initial;
    width: 75rem;
    height: 0.15625rem;
    background: white;
    margin-top: 2rem;
    display: none;
  }
}

.container .banner2 img,
.container .banner2_ev img {
  width: 20.10417rem;
  margin-top: 0.5rem;
}

@media (max-width: 1024px) {
  .container .banner2 img,
  .container .banner2_ev img {
    width: 60.3125rem;
    margin-top: 2rem;
  }
}

.container .banner2 h4,
.container .banner2_ev h4 {
  font-size: 1.45833rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 2.5rem;
  color: #000;
}

@media (max-width: 1024px) {
  .container .banner2 h4,
  .container .banner2_ev h4 {
    font-size: 4.375rem;
    margin-bottom: 2.5rem;
  }
}

.container .banner2_ev {
  padding-top: 1.2rem;
}

@media (max-width: 1024px) {
  .container .banner2_ev {
    padding-top: 4.5rem;
    padding-bottom: 1.5rem;
  }
}

.container #form {
  width: 20vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
  color: #092240;
  position: absolute;
  left: 0;
  height: 44rem;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#525252+0,404040+14,0e0e0e+43,000000+55,000000+100 */
   /* Old browsers */
   /* FF3.6-15 */
   /* Chrome10-25,Safari5.1-6 */
   /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   /* IE6-9 */
  z-index: 1;
}

@media (max-width: 1024px) {
  .container #form {
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 5;
    left: 100%;
    position: relative;
    height: auto;
    left: 0;
    right: 0;
    background: none;
    position: absolute;
    top: 108rem;
    border-top: 1px #a8a9ac solid;
    width: 85%;
    margin: 0 auto;
  }
  .container #form.on {
    left: 0;
  }
}

.container #form #close {
  display: none;
}

@media (max-width: 1024px) {
  .container #form #close {
    display: initial;
    position: absolute;
    top: 3rem;
    left: 3rem;
    cursor: pointer;
    display: none;
  }
}

.container #form ._logo {
  width: 70%;
  margin-top: 3.2rem;
  margin-bottom: 2.54583rem;
}

.container #form ._logo img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

@media (max-width: 1024px) {
  .container #form ._logo {
    display: none;
  }
}

.container #form h3 {
  /*width: rem(245px);*/
  font-size: 1.27604rem;
  font-weight: 400;
  text-align: center;
  line-height: 1;
  margin-bottom: 1.04167rem;
  width: 85%;
  font-size: 150%;
}

@media (max-width: 1024px) {
  .container #form h3 {
    width: 50.78125rem;
    font-size: 5rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
    color: #092240;
  }
}

.container #form .input-field {
  position: relative;
  width: 85%;
}

@media (max-width: 1024px) {
  .container #form .input-field {
    width: 100%;
  }
}
.container #form .input-field input {
  width: 18.75rem;
  height: 3.02083rem;
  font-size: 0.83333rem;
  font-weight: 500;
  color: #0b233a;
  background-color: #f0eeee;
  padding-right: 1.30208rem;
  border: none;
  box-sizing: border-box;
  margin-bottom: 0.78125rem;
  width: 100%;
}

@media (max-width: 1024px) {
  .container #form .input-field input {
    width: 80rem;
    height: 10.9375rem;
    font-size: 3.125rem;
    padding-right: 4.6875rem;
    margin-bottom: 4.6875rem;
    width: 100%;
    text-align: center;
  }
}

.container #form .input-field input::placeholder {
  color: #0b233a;
}

.container #form .input-field input.on + label {
  display: initial;
}

.container #form .input-field label {
  display: none;
  position: absolute;
  bottom: 0;
  right: 1rem;
  color: red;
  font-size: 0.6rem;
  font-weight: 500;
}

@media (max-width: 1024px) {
  .container #form .input-field label {
    /* color: white; */
    font-size: 2.5rem;
    bottom: 0.6rem;
  }
}

.container #form .checkbox-container {
  width: 18.75rem;
  display: flex;
  align-items: flex-start;
  position: relative;
  margin-bottom: 1.04167rem;
  width: 85%;
}

@media (max-width: 1024px) {
  .container #form .checkbox-container {
    width: 80rem;
  }
}

.container #form .checkbox-container label input {
  opacity: 0;
  position: absolute;
  pointer-events: none;
  top: -1rem;
  right: -2rem;
}

.container #form .checkbox-container label input:checked + .box {
  background-image: url("../assets/icons/v.svg");
  background-size: 70% 70%;
  background-repeat: no-repeat;
  background-position: center;
}

.container #form .checkbox-container label .box {
  height: 1.51042rem;
  width: 1.51042rem;
  background-color: #f0eeee;
  flex-shrink: 0;
  border: 0.05208rem solid transparent;
  cursor: pointer;
  position: relative;
  z-index: 2;
  outline: 0.05208rem solid black;
}

@media (max-width: 1024px) {
  .container #form .checkbox-container label .box {
    height: 5.625rem;
    width: 5.625rem;
  }
}

.container #form .checkbox-container label .box:hover {
  background: white;
  border: 0.05208rem solid black;
}

.container #form .checkbox-container label .box:focus {
  border: 0.05208rem solid black;
}

.container #form .checkbox-container p {
  font-size: 0.625rem;
  font-weight: 400;
  margin-right: 0.78125rem;
  position: relative;
  bottom: 0.25rem;
}

@media (max-width: 1024px) {
  .container #form .checkbox-container p {
    font-size: 2.28125rem;
    margin-right: 3.125rem;
    bottom: 1rem;
  }
}

.container #form #submit {
  width: 18.75rem;
  height: 3.80208rem;
  background-color: #0b233a;
  color: #fff;
  font-size: 1.30208rem;
  font-weight: 700;
  border: none;
  border-radius: 0.15625rem;
  cursor: pointer;
  margin-bottom: 1.04167rem;
  width: 85%;
}

@media (max-width: 1024px) {
  .container #form #submit {
    width: 80rem;
    height: 14.0625rem;
    color: white;
    background-color: #092240;
    font-size: 4.76563rem;
    border-radius: 0.46875rem;
    margin-top: 0;
    width: 100%;
  }
}

.container #form #phone-num {
  font-size: 2.05729rem;
  font-weight: 800;
  color: #0b233a;
  text-decoration: none;
}

@media (max-width: 1024px) {
  .container #form #phone-num {
    display: none;
  }
}
.container #form #logo-mob {
  display: none;
}

@media (max-width: 1024px) {
  .container #form #logo-mob {
    display: initial;
    width: 28.75rem;
    height: 8.28125rem;
    margin-left: auto;
    margin-right: 10.15625rem;
    display: none;
  }
}

.container #form #thanks {
  display: none;
  text-align: center;
  margin-top: 7rem;
}

.container #form #thanks h2 {
  font-size: 5rem;
}

.container #form #thanks h4 {
  font-size: 1.2rem;
}

@media (max-width: 1024px) {
  .container #form #thanks {
    text-align: center;
    margin-top: 42rem;
  }
  .container #form #thanks h2 {
    font-size: 20rem;
  }
  .container #form #thanks h4 {
    font-size: 6rem;
  }
}

footer {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

@media (max-width: 1024px) {
  footer {
    padding: 4.375rem 0 2.8125rem;
    box-sizing: border-box;
  }
}

footer .pollution-num1 {
  background-color: #007c42;
}

footer .pollution-num2 {
  background-color: #007c42;
}

footer .pollution-num3 {
  background-color: #00944c;
}

footer .pollution-num4 {
  background-color: #00a551;
}

footer .pollution-num5 {
  background-color: #00a651;
}

footer .pollution-num6 {
  background-color: #0faf4d;
}

footer .pollution-num7 {
  background-color: #8bc63f;
}

footer .pollution-num8 {
  background-color: #ffd715;
}

footer .pollution-num9 {
  background-color: #fec847;
}

footer .pollution-num10 {
  background-color: #f9a146;
}

footer .pollution-num11 {
  background-color: #f47c27;
}

footer .pollution-num12 {
  background-color: #f26724;
}

footer .pollution-num13 {
  background-color: #ed1d39;
}

footer .pollution-num14 {
  background-color: #ed1c24;
}

footer .pollution-num15 {
  background-color: #c32025;
}

footer .safety-num0 {
  background-color: #a62a31;
  color: white;
}

footer .safety-num1 {
  background-color: #f15925;
  color: white;
}

footer .safety-num2 {
  background-color: #fecd0b;
  color: white;
}

footer .safety-num3 {
  background-color: #20b88c;
  color: white;
}

footer .safety-num4 {
  background-color: #2b8ba3;
  color: white;
}

footer .safety-num5 {
  background-color: #268dcc;
  color: white;
}

footer .safety-num6 {
  background-color: #1271b9;
  color: white;
}

footer .safety-num7 {
  background-color: #4270b7;
  color: white;
}

footer .safety-num8 {
  background-color: #435caa;
  color: white;
}

footer #footer-content {
  height: 4.69792rem;
  display: flex;
  font-size: 0.72917rem;
  font-weight: 400;
  width: 100%;
  margin: 0;
  border-top: 1px #a8a9ac solid;
}

@media (max-width: 1024px) {
  footer #footer-content {
    height: fit-content;
    padding-bottom: 3.125rem;
  }
}

footer #footer-content p {
  font-family: 'rubik', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 129%;
  margin: auto;
  line-height: 1.5;
  width: 78%;
  margin: 0;
  padding-right: 1.5%;
  padding-top: 0.5%;
}

@media (max-width: 1024px) {
  footer #footer-content p {
    font-size: 3.125rem;
    padding: 0 3.125rem;
    width: 100%;
    padding-top: 3rem;
  }
}

footer #car-details {
  height: 3.75rem;
  display: flex;
  align-items: center;
}

@media (max-width: 1024px) {
  footer #car-details {
    height: fit-content;
    flex-wrap: wrap;
    padding: 3.125rem 3.125rem 25.5rem 3rem;
  }
  footer #car-details > p:nth-of-type(2) {
    margin-right: auto;
  }
}

footer #car-details .car-details-text {
  font-size: 1.3rem;
  font-weight: 300;
  margin-left: 0.3rem;
}

@media (max-width: 1024px) {
  footer #car-details .car-details-text {
    height: fit-content;
    font-size: 3.5rem;
    margin-left: 1rem;
  }
}

footer #car-details .car-details-site {
  position: absolute;
  left: 4rem;
  font-size: 1.5rem;
}

@media (max-width: 1024px) {
  footer #car-details .car-details-site {
    font-size: 4.5rem;
    font-weight: 300;
    margin-right: auto;
    bottom: 22rem;
  }
}

footer #car-details .numbers {
  display: flex;
  align-items: center;
  margin-left: 0.63542rem;
}

footer #car-details .numbers div {
  width: 2rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 0.36458rem;
}

@media (max-width: 1024px) {
  footer #car-details .numbers div {
    width: 6.5rem;
    height: 6.5rem;
    margin-left: 1.09375rem;
  }
}

footer #car-details .numbers div p {
  font-size: 0.83333rem;
  font-weight: 500;
}

@media (max-width: 1024px) {
  footer #car-details .numbers div p {
    font-size: 2.5rem;
  }
}

footer #car-details .numbers.safety-numbers {
  color: white;
}

@media (max-width: 1024px) {
  footer #car-details > div:last-of-type div:last-of-type {
    margin-left: auto;
  }
}

footer #tables {
  width: 86rem;
  max-height: 70vh;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  column-gap: 2rem;
  background: white;
  position: fixed;
  bottom: 2rem;
  left: 50%;
  transform: translate(-50%, 0);
  opacity: 0;
  pointer-events: none;
  transition: 200ms ease-in-out;
  padding: 2rem;
  border: 0.05208rem solid black;
  z-index: 3;
}

@media (max-width: 1024px) {
  footer #tables {
    width: 90%;
    grid-template-columns: 1fr;
    grid-template-rows: initial;
    column-gap: initial;
    row-gap: initial;
    bottom: 50%;
    transform: translate(-50%, 50%);
    padding: 5rem;
    padding-top: 10rem;
    box-sizing: border-box;
    overflow-y: scroll;
  }
}

footer #tables.on {
  opacity: 1;
  pointer-events: initial;
}

footer #tables #close-table {
  width: 2rem;
  position: absolute;
  top: 1rem;
  left: 1rem;
  cursor: pointer;
}

@media (max-width: 1024px) {
  footer #tables #close-table {
    width: 4rem;
  }
}

@media (max-width: 1024px) {
  footer #tables table {
    margin-bottom: 5rem;
  }
}

footer #tables .table1,
footer #tables .table2 {
  border-collapse: collapse;
}

footer #tables .table1 th,
footer #tables .table1 td,
footer #tables .table2 th,
footer #tables .table2 td {
  font-size: 0.625rem;
}

@media (max-width: 1024px) {
  footer #tables .table1 th,
  footer #tables .table1 td,
  footer #tables .table2 th,
  footer #tables .table2 td {
    font-size: 1.875rem;
  }
}

footer #tables .table1 th,
footer #tables .table1 td {
  border: 0.05208rem solid black;
  text-align: center;
}

@media (max-width: 1024px) {
  footer #tables .table1 th,
  footer #tables .table1 td {
    border: 0.2rem solid black;
  }
}

@media (max-width: 1024px) {
  footer #tables .table1 {
    margin-bottom: 5rem;
  }
}

@media (max-width: 1024px) {
  footer #tables .table2 {
    width: 100%;
  }
}

footer #tables .table2 th {
  padding-bottom: 1rem;
  text-align: right;
}

footer #tables .table2 tbody td {
  line-height: 0.9;
  font-weight: 500;
  text-align: center;
  border-right: 0.4rem solid white;
  border-left: 0.4rem solid white;
  padding: 0.5rem 1.5rem;
}

@media (max-width: 1024px) {
  footer #tables .table2 tbody td {
    padding: 0.5rem;
    text-align: center;
    border-right: 1.2rem solid white;
    border-left: 1.2rem solid white;
  }
}

footer #tables .table2 tbody td:first-of-type, footer #tables .table2 tbody td:last-of-type {
  width: 2rem;
  padding: 0.5rem 0;
}

footer #tables .table2-2 {
  direction: rtl;
}

footer #tables .table2-2 tbody td {
  width: 5.88235%;
  height: 1rem;
  padding: 0.5rem 0.7rem;
}

@media (max-width: 1024px) {
  footer #tables .table2-2 tbody td {
    width: 3.5rem;
    height: 5rem;
    font-size: 2rem;
    padding: 0.5rem 0;
  }
}

footer #tables .table2-2 tbody td:first-of-type {
  width: 4.5rem;
  display: block;
  text-align: center;
  border-top: 0.2rem solid #c32025;
  border-left: none;
}

@media (max-width: 1024px) {
  footer #tables .table2-2 tbody td:first-of-type {
    width: 5rem;
    font-size: 2.5rem;
    border-top: none;
    border-left: 1rem solid white;
  }
}

footer #tables .table2-2 tbody td:first-of-type + td {
  border-right: none;
}

footer #tables .table2-2 tbody td:nth-of-type(16) {
  border-left: none;
}

footer #tables .table2-2 tbody td:nth-of-type(16) + td {
  width: 4.5rem;
  display: block;
  text-align: center;
  border-top: 0.2rem solid #007c42;
  border-right: none;
}

@media (max-width: 1024px) {
  footer #tables .table2-2 tbody td:nth-of-type(16) + td {
    font-size: 2.5rem;
    border-top: none;
    border-right: 1rem solid white;
  }
}

@media (max-width: 1024px) {
  footer #tables .table2-2 tfoot td {
    padding: 2rem 0;
  }
}
  #btns {
  display: none;
}

@media (max-width: 1024px) {
  #btns {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3.125rem;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    margin: 0 auto;
    z-index: 9;
    background: #fff;
  }
  #btns button,
  #btns a {
    width: 48.5%;
    height: 11.3125rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 3.5rem;
    text-decoration: none;
    padding: 0 4.6875rem;
    border: none;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
  }
  #btns button {
    color: white;
    background-color: #092240;
  }
  #btns button img {
    width: 2.125rem;
    height: 2.6875rem;
    object-fit: contain;
    left: 1rem;
  }
  #btns a:last-of-type {
    color: #000000;
    background-color: #7e8f9d;
  }
  #btns a:last-of-type img {
    width: 5.5rem;
    height: 5.03125rem;
    object-fit: contain;
  }
  #btns a img {
    display: block;
    position: relative;
    z-index: 2;
  }
}

/*------------------------------------------------------------*/
.container #form #thanks {
  display: none;
  text-align: center;
  margin-top: 0;
  margin-bottom: 3rem;
}

.container #form .checkbox-container label .box {
  outline: 0;
}

.container #form .checkbox-container label input:focus ~ #box {
  border: 0.05208rem solid black;
}

.desktop_hide {
  display: none;
}

.mobile_hide {
  display: inherit;
}

.container .content #text > h2 small {
  font-size: 60%;
}

footer #car-details .numbers div {
  width: 1rem;
  height: 1rem;
  text-align: center;
  padding: .1rem;
}

@media (max-width: 1024px) {
  .desktop_hide {
    display: inherit;
  }
  .mobile_hide {
    display: none;
  }
  .container .content nav > img {
    width: 25vw;
    object-fit: contain;
    margin: 0 auto;
  }
  .container #banner-mob {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 100%;
  }
  .container #banner-mob img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0;
  }
  #btns a {
    font-weight: bold;
    background: #092240;
    color: #fff;
  }
  footer #car-details .numbers div {
    width: 4rem;
    height: 4rem;
  }
  footer #car-details {
    -ms-flex-wrap: inherit;
    flex-wrap: inherit;
  }
  footer #car-details .car-details-text,
  footer #car-details .numbers.safety-numbers,
  footer #car-details .numbers,
  footer #car-details .numbers div {
    display: inline-block;
  }
}


.banner-3{
  position: absolute;
  top: 30rem;
  right: 8rem;
  width: 28rem;
  text-align: center;
}
.banner-4{
  position: absolute;
  top: 30rem;
  right: 48rem;
  width: 28rem;
  text-align: center;
}
.custom-banner-title{
  font-size: 230%;
  color: #fff;
}
.custom-banner-title h2{
  font-size: 100%;
  font-weight: 100;
}
.custom-banner-content{
  height: 2.5rem;
  display: flex;
  flex-wrap: wrap;
}
.custom-banner-content h3{
  /* background-color: #0fa6b7; */
  position: relative;
  display: inline-block;
  margin:0;
  padding: 0;
  font-size: 165%;
  color: #fff;
  padding: 0 4%;
  height: 100%;
  display: flex;
  font-weight: normal;
}
.custom-banner-content h3 small{
  font-size: 65%;
}
.custom-banner-content h4{
  /* background-color: #fff; */
  position: relative;
  right: -1%;
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 125%;
  color: #0fa6b7;
  align-self: center;
  height: 100%;
  display: flex;
  padding: 0 4%;
  font-weight: bold;
}

.custom-banner-content h3 span,
.custom-banner-content h4 span{
  position: relative;1;
  align-self: center;
}

.custom-banner-content h3:before{
  content: 'x';
  transform: skewX(-25deg);
  position: absolute;
  right: 0;
  background: #0fa6b7;
  color: transparent;
  width: 100%;
  height: 100%;
}
.custom-banner-content h4:before{
  content: 'x';
  transform: skewX(-25deg);
  position: absolute;
  left: 0;
  background: #fff;
  color: transparent;
  width: 100%;
  height: 100%;
}

.banner-5{
  position: absolute;left: 0;z-index: 0;top: 24%;left: auto;width: 50rem;right: 9rem;width: 60%;right: 31%;left: 0;top: auto;bottom: 5%;}
.banner-5 img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}


#logo500{margin-top: 1rem;width: 11rem;}

#logo500 img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

@media(min-width: 1024px){
  .banner-5.du{
    right: 23%;
    width: 68%;
  }
  .banner-5.iv-d{
    right: 17%;
    width: 77%;
  }
  .banner-5.ra {
      right: 24%;
  }
}

@media(max-width: 1024px){
  .banner-5{
    top: 1rem;
    left: 0;
    top: 66rem;
    width: 100rem;
    left: 0;
    right: 0;
  }

  .banner-5.iv-e {
      width: 72vw;
      right: 17vw;
  }
  .banner-5.iv-s {
      width: 75vw;
      right: 17vw;
  }
  .banner-5.iv-d {
      width: 85vw;
  }
  .banner-5.ra {
      width: 80vw;
  }
  .banner-5.du {
      width: 85vw;
      right: 8vw;
  }
  .banner-3 {
    top: 97rem;
    right: auto;
    right: 5rem;
    width: auto;
  }

  .banner-4 {
    top: 97rem;
    right: auto;
    left: 5rem;
    width: auto;
  }


  .custom-banner-content h3 {
    font-size: 100%;
    width: 100%;
    right: 0;
    left: 0;
  }

  .custom-banner-content h4 {
    font-size: 85%;
    right: 6%;
    width: 100%;
    left: 0;
  }

  .custom-banner-content {
    height: auto;
    font-size: 4vw;
    width: 40vw;
  }
  .custom-banner-content h3 span, .custom-banner-content h4 span {
    width: 100%;
  }

  .custom-banner-title h2 {
    font-size: 7vw;
    font-weight: 100;
  }
  #logo500 {
    margin-top: 5rem;
    width: 20rem;
  }
}



.wrangler.container .banner-5 {
  top: 16rem;
  width: 76rem;
  right: 8.5rem;
}



.renegade.container .banner2 h3, .container .banner2_ev h3 {
  background: none;
}
.renegade.container .banner2 .banner-text-container, .renegade.container .banner2_ev .banner-text-container {
  background-color: #0fa6b7;
  padding: 0.41667rem 0.83333rem;
  margin-bottom: 0;
  margin-bottom: 1rem;
}
.renegade.container .banner-5 {
  top: 15rem;
  width: 47rem;
  right: 11.5rem;
}



.cherokee.container .banner2 h3, .container .banner2_ev h3 {
  background: none;
}
.cherokee.container .banner2 .banner-text-container, .cherokee.container .banner2_ev .banner-text-container {
  background-color: #0fa6b7;
  padding: 0.41667rem 0.83333rem;
  margin-bottom: 0;
  margin-bottom: 1rem;
}
.cherokee.container .banner-5 {
  top: 15rem;
  width: 47rem;
  right: 11.5rem;
}



.grand.container .banner2 h3, .container .banner2_ev h3 {
  background: none;
}
.grand.container .banner2 .banner-text-container, .grand.container .banner2_ev .banner-text-container {
  background-color: #0fa6b7;
  padding: 0.41667rem 0.83333rem;
  margin-bottom: 0;
  margin-bottom: 1rem;
}
.grand.container .banner-5 {
  top: 18rem;
  width: 40rem;
  right: 15.5rem;
}


@media(max-width: 1024px){


  .banner-5 {
    top: 1rem;
    left: 0;
    top: 39rem;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .wrangler.container .content #text h1 {
    font-size: 12.5rem;
  }
  .wrangler.container .content #text > h2 {
    font-size: 10.75rem;
  }

  .wrangler.container .banner2 .textAndLine1-text h5, .wrangler.container .banner2_ev .textAndLine1-text h5 {
    font-size: 1.61458rem;
    color: #fff;
  }
  .wrangler.container .banner-5 {
    top: 67rem;
    width: 100rem;
    right: 0;
    left: 0;
  }


  .renegade.container .content #text h1 {
    font-size: 12.5rem;
  }
  .renegade.container .content #text > h2 {
    font-size: 10.75rem;
  }
  .renegade.container .banner-5 {
    top: 60rem;
    width: 100rem;
    right: 0;
    left: 0;
  }



  .cherokee.container .content #text h1 {
    font-size: 12.5rem;
  }
  .cherokee.container .content #text > h2 {
    font-size: 10.75rem;
  }
  .cherokee.container .banner-5 {
    top: 64rem;
    width: 100rem;
    right: 0;
    left: 0;
  }
  


  .grand.container .content #text h1 {
    font-size: 9.5rem;
  }
  .grand.container .content #text > h2 {
    font-size: 7.75rem;
  }
  .grand.container .banner-5 {
    top: 65rem;
    width: 89rem;
    right: 8rem;
    left: auto;
  }

}



._right {
    position: absolute;
    right: 0;
    top: 45%;
    left: 15% !important;
    z-index: 1;
    width: 5%;
    background: none;
    right: auto !important;
}

._left {
    position: absolute;
    left: 0;
    top: 45%;
    right: 15% !important;
    z-index: 1;
    width: 5%;
    background: none;
    left: auto !important;
}

._right:after,._left:after{
  display: none;
}

._left img,._right img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

@media(max-width: 1024px){
  ._left {
      top: 63%;
      right: 2.5% !important;
      width: 5%;
  }
  ._right {
      top: 63%;
      left: 2.5% !important;
      width: 5%;
  }
}

.swiper-container {
   position: absolute;
   top: 11vw;
   z-index: 999;
   width: 13vw;
   height: 33vw;
   right: 9;
   right: 9;
   left: 0;
   margin: 0 auto;
   width: 100%;
}
@media(max-width: 1024px){
  .swiper-container {
      top: 0;
      height: 105vw;
      width: 100%;
  }
}